
/* Class = "NSButtonCell"; title = "Sign Up for Panic News"; ObjectID = "5Ya-67-O5l"; */
"5Ya-67-O5l.title" = "注册 Panic News";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rules preferences"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibExternalAccessibilityDescription" = "规则偏好设置";

/* Class = "NSButton"; ibShadowedToolTip = "Configure Panic Sync settings"; ObjectID = "DPd-lf-aMY"; */
"DPd-lf-aMY.ibShadowedToolTip" = "配置 Panic Sync 设置";

/* Class = "NSTextFieldCell"; title = "Up to 500% faster"; ObjectID = "DWm-CQ-PES"; */
"DWm-CQ-PES.title" = "速度提高了 500%";

/* Class = "NSButton"; ibShadowedToolTip = "Begin using Transmit"; ObjectID = "Fpx-2Y-mRg"; */
"Fpx-2Y-mRg.ibShadowedToolTip" = "开始使用 Transmit";

/* Class = "NSTextFieldCell"; title = "Now with Panic Sync"; ObjectID = "I5C-i7-hAW"; */
"I5C-i7-hAW.title" = "现在使用 Panic Sync";

/* Class = "NSButton"; ibShadowedToolTip = "Sign Up for Panic News"; ObjectID = "iTC-fi-5pR"; */
"iTC-fi-5pR.ibShadowedToolTip" = "注册 Panic News";

/* Class = "NSTextFieldCell"; title = "Welcome to Transmit 5"; ObjectID = "scC-cN-PRe"; */
"scC-cN-PRe.title" = "欢迎使用 Transmit 5";

/* Class = "NSButtonCell"; title = "Get Started!"; ObjectID = "tkw-y7-Hm6"; */
"tkw-y7-Hm6.title" = "开始使用！";

/* Class = "NSTextFieldCell"; title = "10 New Server Types"; ObjectID = "uu8-PL-BVB"; */
"uu8-PL-BVB.title" = "10 种新的服务器类型";
